<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Customer Sub-Type --></label>
    <name>AmDocs_Customer_SubType__c</name>
    <picklistValues>
        <masterLabel>Direct</masterLabel>
        <translation><!-- Direct --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Engineering</masterLabel>
        <translation><!-- Engineering --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Exclusive</masterLabel>
        <translation><!-- Exclusive --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Integrator</masterLabel>
        <translation><!-- Integrator --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Non-Exclusive</masterLabel>
        <translation><!-- Non-Exclusive --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Retailer</masterLabel>
        <translation><!-- Retailer --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Standard</masterLabel>
        <translation><!-- Standard --></translation>
    </picklistValues>
</CustomFieldTranslation>
